<header class="header">
    <div class="container">
        <div class="main">
            <a class="logo" href="index.html">
                <svg width="185" height="40">
                    <use xlink:href="../static/sprite.svg#mainLogo"></use>
                </svg>
            </a>
            <div class="wrapper">
                <a class="wrapper__account">
                    <span>
                        <svg width="18" height="18">
                            <use xlink:href="../static/sprite.svg#accountLogo"></use>
                          </svg>
                    </span>
                    <span>
                        Личный кабинет
                    </span>
                </a>
                <button class="wrapper__menu burger__btn">
                    <span></span>
                    <span></span>
                    <span></span>
                </button>
            </div>
        </div>
        <nav class="navigation">
            <div class="nav">
                <a class="nav__link" href="#">О компании</a>
                <a class="nav__link" href="news.html">Новости</a>
                <a class="nav__link" href="#">Новости</a>
                <a class="nav__link" href="#">Дома</a>
                <a class="nav__link" href="#">Услуги и тарифы</a>
                <a class="nav__link" href="#">Лицензии и сертификаты</a>
                <a class="nav__link" href="#">Реквизиты и контакты</a>
            </div>
        </nav>
    </div>
</header>